{% if tabs_disponibilite %}
<nav class="tabs" role="navigation" aria-label="Tabs">
  <h2 id="primary-tabs-title" class="visually-hidden">Primary tabs</h2>
  <nav role="navigation" class="is-horizontal is-collapsible" aria-labelledby="primary-tabs-title" data-drupal-nav-tabs>
    <button class="reset-appearance tabs__tab tabs__trigger" aria-label="Primary tabs display toggle"
            data-drupal-nav-tabs-trigger>&bull;&bull;&bull;
    </button>
    <ul class="tabs primary clearfix" data-drupal-nav-tabs-target>
      {% for tab in tabs_disponibilite %}
        <li class="tabs__tab {{ tab.active ? 'is-active' }}">
          <a href="{{ tab.link }}" data-drupal-link-system-path="{{ tab.link }}">
            {{ tab.title }}
            <span class="visually-hidden">(active tab)</span>
          </a>
        </li>
      {% endfor %}
    </ul>
  </nav>
  {% endif %}


  {% if form %}
    {{- form -}}
  {% endif %}
